body,table,tr,td,form,div,p,h1,h2,h3,h4,a:link,a:visited,a:hover,a {
font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;
margin:0;
padding:0;
}
h1 {
font-size:small;
}
a,a:link,a:visited {
color:#0c2576;
text-decoration:none;
}
.sel {
color:#e30000;
}
.lang {
background-color:#f0f0f9;border-bottom:solid 1px #e30000;padding-top:10px;
}
.langb {
background-color:#f0f0f9;border-bottom:solid 1px #ccc;padding-bottom:10px;
}
.logo {
padding:6px;
}
.task {
background-color:#e1e1e1;border-top:solid 1px #d1d1d1;border-bottom:solid 1px #fff;padding:5px;font-size:small;
}
.nav {
background-color:#5f7aaf;padding:5px;font-size:medium;color:#fff;
}
.whtb {
border-bottom:solid 1px #fff;
}
.sub {
background-color:#d3dbe9;border-top:solid 1px #fff;padding:5px;font-size:medium;color:#385895;
}
.red {
border-bottom:solid 1px #cc0000;
margin-bottom:5px;
}
.white {
color:#fff !important;
}
.white1 {
color:#dfe4ef !important;
}
.issue {
border-bottom:1px solid #aab8d4;
color:#009900;
line-height:1.5em;
overflow:hidden;
padding:0 0 5px;
margin:0 5px 5px;
font-size:small;
}
.event {
border-bottom:1px solid #aab8d4;
border-top:1px solid #aab8d4;
color:#333;
background-color:#eaedf3;
line-height:1.5em;
overflow:hidden;
padding:0 0 5px;
margin:0 5px 5px;
font-size:small;
}
.single {
border-bottom:1px solid #aab8d4;
color:#333;
line-height:1.5em;
overflow:hidden;
padding:0 0 5px;
margin:0 5px 5px;
font-size:medium;
}
.addons {
border-bottom:1px solid #aab8d4;
color:#717171;
line-height:1.5em;
overflow:hidden;
padding:0 0 5px;
margin:0 5px 5px;
font-size:small;
}
.date {
font-size:x-small;color:#b7b7b7;
}
.no_brd {
border:none !important;
}
.pg {
background-color:#e1e1e1;border-top:solid 1px #d1d1d1;border-bottom:solid 1px #fff;padding:5px;font-size:small;margin:0 5px;
}
.footer {
padding:5px 0 5px;font-size:x-small;
}
.red_c {
color:#990000;
}
.green_c {
color:#009900;
}
.orange_c {
color:#b68b10;
}
.black_c {
color:#333;
}
.photo {
float:left;margin:4px 3px 0 0;
}
.mrg5 {
margin:0 5px;
}
.mrt5 {
margin:5px 0;
}
.mrb5 {
margin-bottom:5px;
}
.mrb0 {
margin-bottom:0px;
}
.small {
font-size:small;
}
.info {
background-color:#f4f4f4;border-top:1px solid #ccc;border-bottom:1px solid #ccc;padding:2px;font-size:x-small;margin:0 5px 5px;
}